/* Bundle name */
"CFBundleName" = "Tembo";

/* Localized versions of Info.plist keys */
"LicenseType" = "Tembo Lizenz";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Tembo muss mit anderen Anwendungen zusammenarbeiten, um bestimmte Aufgaben zu erfüllen.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Tembo kann Ereignisse in Ihren Kalendern durchsuchen und anzeigen";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Tembo kann Kontakte in Ihrem Adressbuch durchsuchen und anzeigen";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2010-2024 Houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

/* (No Comment) */
"NSPhotoLibraryUsageDescription" = "Tembo kann Erinnerungen Ihre Fotos durchsuchen und anzeigen";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Tembo kann Erinnerungen in Ihren Kalendern anzeigen";

/* (No Comment) */
"Tembo license" = "Tembo Lizenz";

